import numpy as np
import sounddevice as sd
class play:
    """Initializes the playsound mixer."""
    def __init__(self, fs=44100):
        self.fs, self.active = None, None
        self.stream = None
        """Initializes the playsound mixer."""
    def _cb(self, out, frames, time, status):
        pass
    def beep(self, hz, duration):
        """Plays a sound with given hz and duration"""
        pass